<div id="content" class="col-lg-10 offset-1">
    <header id="header" class="col-lg-12">
        <h2>{{ title }}</h2>
        <button class="btn btn-danger" *ngIf="!access_token" (click)="GenerarToken()" style="float: right; margin-top: -70px">Generar Token</button>
    </header>
    <div *ngIf="access_token">
        <nav id="nav" class="col-lg-12">
            <a href="javascript:void(0)" [routerLink]="['/leads']" [routerLinkActive]="['activado']">Management Leads</a>
            <a href="javascript:void(0)" [routerLink]="['/cars']" [routerLinkActive]="['activado']">Management Cars</a>
        </nav>
        <section id="main" class="col-lg-12" >
            <router-outlet></router-outlet>
        </section>
    </div>
    <footer id="footer" class="col-lg-12">
        <div>
            Richard Alejandro Caicedo
        </div>
    </footer>
</div>


